JP_NOT_ENABLED=JoomlaPack non e' abilitato in questo sito
LBL_WARNINGS=Abilita icona di attenzione
DESC_WARNINGS=Quando abilitato, il logo JoomlaPack visualizza una piccola icona segnale se il backup e' obsoleta o non (vedi sotto).
LBL_WARNFAILED=Avvisa in caso di fallito backup
DESC_WARNFAILED=Quando abilitato e le precedente opzioni sono attivate, una icona di avviso viene visualizzato se l'ultimo backup e' fallito.
LBL_PERIOD=Tempo conservazione backup, in ore
DESC_PERIOD=Qunado un backup supera il tempo di conservazione viene visualizzata una icona con il messaggio di attenzione, se la prima opzione è abilitata.
LBL_YES=Abilita
LBL_NO=Disabilita
LBL_JOOMLAPACK=Backup aggiornato
LBL_BACKUPREQUIRED=Backup richiesto!